"TOILETTAGE":
  contact: false
  jours:
    - 1 :
      - 0900-1200
    - 2 :
      - 0900-1200
    - 4 :
      - 0845-1200
      - 1200-1500
      - 1500-1800
    - 5 :
      - 0845-1200
      - 1200-1500
      - 1500-1800
    - 6 :
      - 0930-1230
  time: 180
  form:
    - name # Obligatoire
    - dogName
    - race # Obligatoire
    - age
    - peelingState # Pas emmêlé/emmêlé/Très emmêlé
    - type # Tondeuse
    - phone # Obligatoire
    - email # Obligatoire
    - description